Subject: Re: [leaks] Altcoin Generator
From: [email-masked]
To: [email-masked]
Date: Sat, 02 Jan 2021 07:03:27 -0800
List-Id: The Cypherpunks Mailing List <cypherpunks.lists.cpunks.org>

Only subscribers may post to this list. Visit https://lists.cpunks.org
for subscription information.

Subject: Re: [leaks] Altcoin Generator
From: Karl <[email-masked]>
To: cypherpunks <[email-masked]>
Date: Sat, 2 Jan 2021 10:02:18 -0500

I am trying to unsubscribe from this list so I can manage my posting
on it more easily.  I will try to unsubscribe again.  I will forward
emails I receive after unsubscription, to greg with a request to let
me know how long it takes to finish unsubscribing.

On 1/2/21, Karl <[email-masked]> wrote:
> [SPAM] should be added as [leaks] is misledaing.
>
> Anyway, I was looking into datacoin https://datacoininfo.org/, which
> provides effectively-free on-chain file storage and is dying because
> everyone left is making horrible decisions, and the new dev who took
> over the project told me he generates the sourcecode using this
> closed-source pay service now. https://minkiz.co/foundry
>
> On 1/2/21, Karl <[email-masked]> wrote:
>> ---------- Forwarded message ----------
>> From: Karl <[email-masked]>
>> Date: Sat, 2 Jan 2021 09:52:20 -0500
>> Subject: [leaks] Altcoin Generator
>> To: cpunks <[email-masked]>, grarpamp <[email-masked]>
>>
>